Bug 450297 - suspend test planned once per battery
suspend test planned once per battery
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
low Severity low
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-06 10:54 EDT by Greg Nichols
Modified: 2008-09-12 14:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-12 14:04:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2008-06-06 10:54:42 EDT
Description of problem:

The suspend test gets planned twice HP Compaq 6910p,
once per battery reported via hal.



Version-Release number of selected component (if applicable):

HTS 5.2 R14
Comment 1 Greg Nichols 2008-06-06 10:59:51 EDT
battery test also gets planned twice.   The battery test only check
charge/discharge of the system, so it only makes sense to run it once,
no matter how many batteries the system has.
Comment 2 Greg Nichols 2008-06-06 13:01:01 EDT
created 450315 splitting this bug for the battery test problems
Comment 3 Greg Nichols 2008-06-24 11:40:48 EDT
Fixed HTS 5.2 R15

Note You need to log in before you can comment on or make changes to this bug.